<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head th:replace="fragments/bootstrap :: bootstrap">
    <meta charset="UTF-8">
    <title>Show Form Submit</title>
</head>
<body>
    <nav th:replace="fragments/navbar :: navbar"></nav>

    <center>
        <div class="container">
            <h1 th:text="${greeting}"></h1>
            <h3>Your info is stated below</h3>
            <table border="1">
                <tr>
                    <th>First Name</th>
                    <th>Last Name</th>
                    <th>City</th>
                    <th>State</th>
                    <th>Email</th>

                </tr>
                <tr>
                    <td th:text="${fn}"></td>
                    <td th:text="${ln}"></td>
                    <td th:text="${ct}"></td>
                    <td th:text="${st}"></td>
                    <td th:text="${em}"></td>
                </tr>
            </table>
        </div>
    </center>


</body>
</html>
